aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/cgi-bin/reboot.sh
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xcgi-bin/reboot.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/cgi-bin/reboot.sh b/cgi-bin/reboot.sh
new file mode 100755
index 0000000..b8bb350
--- /dev/null
+++ b/cgi-bin/reboot.sh
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+
+set -o errexit -o nounset -o pipefail
+
+systemctl reboot